<?php

/*
=====================================================================

  프로젝트 이름 : 피리 웹프로그램

  만든사람 : 피리 PIREE ( piree1977@gmail.com )

  홈페이지 : www.piree.kr

  작업날짜 : 2014년 01월 25일 토요일 오전 05시 14분 - 날씨 풀렸어, 겨울치고 덜 추워

  작업날짜 : 2014년 11월 14일 금요일 오후 18시 00분 - 날씨 맑지만 쌀쌀하다

  그누보드5.4용 작업날짜 : 2020년 08월 17일 월요일 오후 14시 04분 - 날씨 무쟈게 맑고 폭염임, 32, 32, 32, 23 / 양호, 24, 16

  저 작 권 : Copyright ⓒ 2014-2023 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              https://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 > 피리 기본 관리 > 라이브러리 > 설치하기
=====================================================================

*/

  include_once('./_common.php' );

  auth_check($auth[$sub_menu], "r");

  $piree_menu_c = 0;

  $piree_menu_arr = array();

  $sub_menu_last = $sub_menu+998;

  $top_menu_s = "menu770";

  include_once( piree__admin_path($sub_menu, 'install.head.inc.php') );

  $g5["title"] = "피리 무료 프로그램 ( PIREE PLUS G5 ) 설치하기";

  include_once( G5_ADMIN_PATH .'/admin.head.php' );

  $top_menu = 'index';

  include_once( piree__admin_path($sub_menu, 'top.menu.inc.php') );

  include_once( piree__admin_path($sub_menu, 'install.view.inc.php') );

  include_once( G5_ADMIN_PATH .'/admin.tail.php' );

?>